=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.102.0~),
-               libkf5coreaddons-dev (>= 5.102.0~),
-               libkf5i18n-dev (>= 5.102.0~),
+               extra-cmake-modules (>= 5.103.0~),
+               libkf5coreaddons-dev (>= 5.103.0~),
+               libkf5i18n-dev (>= 5.103.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -25,7 +25,7 @@
 Package: libkf5pty-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Pty abstraction.
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
@@ -36,23 +36,23 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.102.0~),
-         libkf5i18n-dev (>= 5.102.0~),
+Depends: libkf5coreaddons-dev (>= 5.103.0~),
+         libkf5i18n-dev (>= 5.103.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends},
-Recommends: libkf5pty-doc (= ${source:Version})
+Recommends: libkf5pty-doc (= ${source:Version}),
 Description: development files for kpty
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
  registration and setting various terminal attributes.
  .
  Contains development files for kpty.
-Breaks: libkf5su-dev (<< 5.54)
+Breaks: libkf5su-dev (<< 5.54),
 
 Package: libkf5pty-doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
 Description: Pty abstraction (documentation)
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
@@ -67,7 +67,7 @@
 Depends: libkf5pty-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: libkf5su-bin (<< 5.42), libkf5su5 (<< 5.54)
+Breaks: libkf5su-bin (<< 5.42), libkf5su5 (<< 5.54),
 Description: Pty abstraction.
  Provides primitives for opening & closing a pseudo
  TTY pair, assigning the controlling TTY, utmp
