=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.104.0~),
-               libkf5coreaddons-dev (>= 5.104.0~),
-               libkf5i18n-dev (>= 5.104.0~),
+               extra-cmake-modules (>= 5.107.0~),
+               libkf5coreaddons-dev (>= 5.107.0~),
+               libkf5i18n-dev (>= 5.107.0~),
                libqt5sql5-sqlite,
                libutempter-dev,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
@@ -36,8 +36,8 @@
 Package: libkf5pty-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5coreaddons-dev (>= 5.104.0~),
-         libkf5i18n-dev (>= 5.104.0~),
+Depends: libkf5coreaddons-dev (>= 5.107.0~),
+         libkf5i18n-dev (>= 5.107.0~),
          libkf5pty5 (= ${binary:Version}),
          ${misc:Depends},
 Recommends: libkf5pty-doc (= ${source:Version}),
