=== src/CMakeLists.txt ===
--- 
+++ 
@@ -52,7 +52,7 @@
   REQUIRED_HEADERS KPty_HEADERS
 )
 
-install(TARGETS KF5Pty EXPORT KF5PtyTargets ${KF5_INSTALL_TARGETS_DEFAULT_ARGS})
+install(TARGETS KF5Pty EXPORT KF5PtyTargets ${KF_INSTALL_TARGETS_DEFAULT_ARGS})
 
 install(FILES
   ${CMAKE_CURRENT_BINARY_DIR}/kpty_export.h
