=== debian/changelog ===
kpty (5.115.0-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:12:20 +0200

kpty (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.
  * Fix FTCBFS: Specify location of utempter, thx to Helmut Grohne
    (Closes: #1024024).

 -- Patrick Franz <deltaone@debian.org>  Tue, 19 Mar 2024 00:00:30 +0100
