## kpty 5.116.0+p24.04+vstable+git20251019.0526

=== debian/changelog ===
kpty (5.116.0+p24.04+vstable+git20251019.0526-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:26:24 +0000
