## kpty 5.116.0+p24.04+vstable+git20251220.0115

=== debian/changelog ===
kpty (5.116.0+p24.04+vstable+git20251220.0115-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 01:15:26 +0000
