## kpty 5.116.0+p24.04+vstable+git20260113.0256

=== debian/changelog ===
kpty (5.116.0+p24.04+vstable+git20260113.0256-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:56:49 +0000
