## kpty 5.116.0+p24.04+vunstable+git20251015.0946

=== debian/changelog ===
kpty (5.116.0+p24.04+vunstable+git20251015.0946-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:46:09 +0000
