## kpty 5.116.0+p24.04+vunstable+git20251021.0325

=== debian/changelog ===
kpty (5.116.0+p24.04+vunstable+git20251021.0325-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:25:38 +0000
